msgpack::adaptor::object< unsigned int > Struct Template Reference

`#include <int.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, unsigned int v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object< unsigned int >::operator() | ( | msgpack::object< unsigned int > & | o,
|  | unsigned int | v
| ) |  | const

inline

References msgpack::type::POSITIVE_INTEGER, msgpack::object::type, msgpack::object::union_type::u64, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp